# inscription modes:
# - `separate-outputs`: inscribe on separate postage-sized outputs
# - `shared-output`: inscribe on a single output separated by postage
# - `same-sat`: inscribe on the same sat
mode: separate-outputs

# postage for each inscription:
postage: 500

# sat to inscribe on, can only be used with `same-sat`:
# sat: 5000000000

# inscriptions to inscribe
#
# each inscription has the following fields:
#
# `file`: path to inscription contents
# `metadata`: inscription metadata (optional)
# `metaprotocol`: inscription metaprotocol (optional)
# `destination`: destination for that inscription (optional). Note: If no destination is specified a new wallet change address will be used
inscriptions:
  - file: C:\Users\40768\Desktop\Untitled-1.yml
    metaprotocol: cbrc-20:mint:MINT=1000
    destination: bc1pc8wastqwzttdv09ms30a3u7c36rxfkyaanyqrl47lxe7gnmwm9gq4vlfvq









